		/*------------------------------------*\
  FOOTER
\*------------------------------------*/

.footer-apps {
  background-color: #006983;
  color: #E7E7E7;
  padding: 20px 0 40px;
  text-align: center; }
  .footer-apps .apps {
    margin: -10px 0 0 -100px; }
  .footer-apps .app {
    padding: 10px 0 0 100px; }
  .footer-apps img {
    display: block;
    margin: auto; }
  .footer-apps h2 {
    color: inherit;
    margin-bottom: 50px; }
  .footer-apps .app-title {
    font-size: 18px;
    margin-top: 40px;
    margin-bottom: 10px; }
  .footer-apps a {
    color: inherit; }

.footer-global {
  background-color: #2F2F2F;
  color: #e7e7e7;
  font-size: 12px;
  padding: 15px 0;
  margin-top:0;
  }
  .footer-global h3 {
    color: inherit;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 25px 0 25px 0;
    padding: 0px 15px;
}
  .footer-global a {
    color: inherit;
    margin-left:0px; }
  .footer-global .nav li, .footer-global p {
/*    width: 100%;
*/    margin: 0;
    margin-left:15px;
    color: #f8f8f8;
    font-size:1.3rem;
}

#footer-main-quicklinks,
#footer-main-socialmedia,
#footer-main-address {
  padding-bottom: 25px; }

#footer-main-address a {
  text-decoration: underline; }

#footer-bottom-nav a {
  font-size: 11px; }
  
.block {
  float:left;
  position:relative;
}

.nav-small li a {font-size:.9em; margin-right:25px;}

p.google_link {
    margin-top:15px;
    text-decoration:underline;
}

.cc-logo { margin: 0 0 10px 15px; }

@media (max-width: 991px) {
.nav-small > li { 
    float:none;
}

.footer-group { 
  border-bottom: solid 1px #555555;
  padding-bottom: 15px;
}

}

footer p {
    color: #f8f8f8;
}

footer a {
    color: #fff;
}

/*------------------------------------*\
  BUTTONS
\*------------------------------------*/

.btn, .btn-full {
  background-color: #006983;
  color: #ffffff;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 0;
  white-space: nowrap;
  text-align: left;
  line-height: 1;
  padding: 20px 24px;
  min-width: 225px;
  max-width: 300px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius:0px;
  margin-top:15px;
}
  .btn:focus, .btn:active:focus, .btn.active:focus, .btn-full:focus, .btn-full:active:focus, .btn-full.active:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px; }
  .btn:hover, .btn:focus, .btn-full:hover, .btn-full:focus {
    color: white;
    text-decoration: none; }
  .btn:active, .btn.active, .btn-full:active, .btn-full.active {
    outline: 0;
    background-image: none; }
  .btn.disabled, .btn[disabled], fieldset[disabled] .btn, .btn-full.disabled, .btn-full[disabled], fieldset[disabled] .btn-full {
    cursor: not-allowed;
    pointer-events: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none; }
    
.btn-default {
  background: #006983 url("http://www.ga.gov.au/__data/assets/image/0010/16795/right-arrow.png?v=0.3.3") no-repeat 90% 50%; }

.btn-default:hover {
  background-color: #A33F1F;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*------------------------------------*\
  OVERRIDES
\*------------------------------------*/

.button__login {
    padding: 15px 80px 15px 80px;
    background: #006983;
    border: none;
    color: #fff;
    font-size: 1.6em;
    margin-top: 1.5em;
    margin-bottom:4.5em;
    transition: all 0.3s ease 0s;
}